.flex-horizontal{
    display: flex;
    flex-direction: row;
}

.flex-vertical{
    display: flex;
    flex-direction: column;
}

.width-align-space-between{
    justify-content: space-between;
}

.width-align-center{
    justify-content: center;
}

.width-align-end{
    justify-content: end;
}

.height-align-center{
    align-items: center;
}

.height-align-end{
    justify-content: end;
}